Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 02:10:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I made an online order number 9672935140 and received two wrong items, the two paw patrol plush toys you didnt send me the ones shown in the picture.
I would like to return it, but on the website the other is still showing as processing.
Please I would like to have someone come to my home and collect the items:
Serena Bella Casa, Villa 153
Wadi Al Safa 7 Next to Al Waha
Dubai, UAE.

Thanks,
Mercedes Fernandez
0509436215 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2776166